/*
Theme Name: Treat
Theme URI: http://fivecreative.com.au
Author: FIVE - Guilherme Salum
Author URI: http://fivecreative.com.au
Template: five
Description: Child theme for Treat
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: five
Text Domain: five
*/


@import url(http://fonts.googleapis.com/css?family=Raleway:600,700,400);
@import url(css/webfonts/MyFontsWebfontsKit.css);


/* ===== GENERAL ===== */
body { font: 16px/20px 'Century Gothic', Helvetica, Arial, sans-serif; color:#666666; background-color: black;  }
body > * { position: relative; z-index: 2; }
 
h1, h2, h3, h4, h5, h6 { font-family: 'AvantGardeGothicITCW02XLt', Helvetica, Arial, sans-serif; color: #003366; font-weight: normal; font-style: normal; }

.padding { float: left; width: 100%; background: white; height: 1px; }

.left, alignleft { float: left; }
.right, .alignright { float: right; }

img { max-width: 100%; height: auto; }

p { margin: 0 0 25px; }

a { color: #1b3b6e; }

h1 { margin-top: 0px; font-size: 30px; }

hr { border-top: 1px solid #1b3b6e; }

em { font-family: 'HorizontesScript-Bold', Helvetica, Arial, sans-serif; font-weight: normal; font-style: normal; font-size: 46px; }




/* ===== HEADER ===== */
header { background: white; z-index: 10; float: left; width: 100%;
	-webkit-transition: background .1s ease-in-out; -moz-transition: background .1s ease-in-out; -ms-transition: background .1s ease-in-out; -o-transition: background .1s ease-in-out; transition: background .1s ease-in-out; background: #000000; background-color: #000000 !important;  }
header.header-small { background: rgba(255, 255, 255, .8); }
header.fixed { position: fixed; left: 0; top: 0; z-index: 100; }
header a { color: white; }

header nav ul { list-style: none; padding: 0; margin: 0; text-align: right; font-size: 0; }
header nav ul li { display: inline-block; }
header nav ul li.last-menu a { padding-right: 0px;}
header nav ul li.logo-menu { float: left; }
header nav ul li.logo-menu a { padding-left: 0px; }

header nav ul li a { color: #ffffff; display: block; padding: 21px 25px 17px;  font-size: 12px; line-height: 24px; letter-spacing: 1px; text-transform: uppercase; font-family: 'AvantGardeGothicITCW02XLt', Helvetica, Arial, sans-serif; font-weight: normal; font-style: normal; }
header nav ul li a:hover, header nav ul li.current-menu-item a, header nav ul li a:active, header nav ul li a:focus { text-decoration: none; text-decoration: none; color: #c2c2c2;  }
header nav ul li.current-menu-item a:hover { color: #ffffff; }

#logo { text-align: center; }
#logo img { width: 240px; }
.header-small #logo img { width: 180px; }
#logo a { display: inline-block; padding: 20px 0 15px; }
.menu-logo { max-width: 130px; width: auto; }

#header-placeholder { float: left; width: 100%; background: white; }

#mobile-menu { position: absolute; right: 0px; top: 0; color: black; width: 45px; height: 45px; line-height: 39px; border: 3px solid transparent; text-align: center; font-size: 24px; margin-top: 18px; cursor: pointer; display: none; }




/* ===== HOME ===== */
#home-fold-placeholder { background: none; width: 100%; height: 100vh; }
#home-fold { background: black; position: fixed; width: 100%; height: 100vh; z-index: -1;  }
#home-fold img { position: absolute; left: 50%; top: 50%; }

#home-fold-text { color: #ffffff; position: absolute; left: 50%; top: 50%; text-align: center; text-transform: uppercase; font-size: 65px; width: 500px; margin-left: -250px; margin-top: -100px; letter-spacing: 4px; }

#content { padding-top: 45px;}
#home-content, body.home#content { padding: 20px 0 10px; text-align: center;  }
#home-tiles { padding: 30px 0 30px; text-align: center; }




/* ===== CONTENT -===== */

a, .tile, p, .treat-tile, .text { -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -ms-transition: all 0.3s linear; -o-transition: all 0.3s linear; transition: all 0.3s linear; }
		
#wrapper { background: white; float: left; width: 100%; position: relative; }

.content { float: left; width: 100%; background: white; z-index: 2; position: relative; }

.tile { position: relative; height: 300px; width: 100%; margin-bottom: 30px; }
.tile a { position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 2; }
.tile h3 { text-align: left; position: absolute; left:0; bottom: 40px; font-size: 24px; line-height: 25px; margin: 0; color: #ffffff; font-weight: 100; margin-left: 10px; text-shadow: 1px 1px #000000; }
.tile p { opacity: 0.0; text-align: left; position: absolute;  left:0; bottom: 20px; font-size: 14px; line-height: 16px; color: #ffffff; font-weight: 400; margin: 0 10px;}
.tile:hover p { opacity: 1.0;}
.tile a:hover { text-decoration: none; background-color: rgba(27,59,110,.8); }

#home-tiles .tile { margin-bottom: 4px; }
#home-tiles .row { padding-left: -2px !important; padding-right: -2px !important; margin-left: -2px !important; margin-right: -2px !important; }
#home-tiles .row .col-md-1, #home-tiles .row .col-md-2, #home-tiles .row .col-md-3, #home-tiles .row .col-md-4, #home-tiles .row .col-md-5, #home-tiles .row .col-md-6, #home-tiles .row .col-md-7, #home-tiles .row .col-md-8, #home-tiles .row .col-md-9, #home-tiles .row .col-md-10 { padding-left: 2px; padding-right: 2px; }

#page-title { border-top: 5px solid #1b3b6e; font-weight: 600; color: #1b3b6e; padding: 25px 0 0; margin: 30px 0 30px; }

.treat-tile { position: relative; width: 100%; height: 300px; margin: 0 0 30px; overflow: hidden; }
.treat-tile a { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.treat-tile .text { position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: table; padding: 20px; display: table; }
.treat-tile .text h4 { display: table-cell; text-align: center; vertical-align: middle; color: white; font-size: 30px; line-height: 30px; padding: 20px; font-weight: 600; }
.treat-tile .hover { display: none; position: absolute; left: 0; top: 0; width: 100.5%; height: 100%; }
.treat-tile .hover div { display: table-cell; border: 20px solid #1b3b6e; text-align: center; vertical-align: middle; }
.treat-tile .hover img { width: 80px; height: 113px; border-bottom: 7px solid #1b3b6e; padding-bottom: 30px; }


#page-logo { text-align: center; padding: 50px 0 0; }

dl.gallery-item { padding-right: 15px; padding-left: 15px; }
dl.gallery-item img { max-width: 100%; height: auto !important; border: none !important; }
.gallery.gallery-columns-4.gallery-size-treat-gallery dl:nth-child(5n-1) { padding-right: 0px !important; margin-right: -5px; }
.gallery.gallery-columns-4.gallery-size-treat-gallery dl:nth-child(5n+1) { padding-left: 0px !important; margin-left: -5px; }
.gallery dl { margin-bottom: 30px !important; margin-top: 0px !important; }
.gallery.gallery-columns-4.gallery-size-treat-gallery dl:nth-child(5n+1) dt { margin-left: 15px; }
.gallery.gallery-columns-4.gallery-size-treat-gallery dl:nth-child(5n-1) dt { margin-right: 15px; }

.post { margin: 30px 0; font-size: 14px; line-height: 17px; color: #1b3b6e; border-top: 1px solid #1b3b6e; padding-top: 20px; }
.post h4 { font-size: 24px; line-height: 27px; margin-bottom: 0; }
.post h4 a { text-decoration: none; }
.post h5 { font-size: 14px; line-height: 17px; margin: 0 0 20px; }
.post img.thumb { float: left; margin: 0 20px 15px 0; width: 250px; height: 250px; }

.next-posts-links, .previous-posts-links { text-align: center; font-size: 18px; line-height: 21px; margin: 6px 0; }

.contact-tile { margin: 0 0 30px; position: relative; }
.contact-tile img { float: left; margin-right: 15px; width: 70px; }
.contact-tile h5 { color: #1b3b6e; font-size: 18px; line-height: 21px; font-weight: 600; margin: 0 0 5px 90px; display: block; }
.contact-tile h5 small { color: #1b3b6e; font-size: 12px; line-height: 15px; margin: 5px 0 0 0; display: block; }
.contact-tile a { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }

ul.genre li.view-all { display: none; }

.chimpy_popup_content { z-index: 2000; }


/* ===== FOOTER ===== */
footer { float: left; width: 100%; background: white; text-align: center; padding-bottom: 50px; }
#footer-border { float: left; width: 100%; margin: 0 0 40px; background: #1b3b6e; height: 2px; }

#copyright { background: black; color: white; font-size: 13px; line-height: 16px; font-weight: 400; padding: 25px 0; float: left; width: 100%; }

#treat-popup { position: fixed; left: 0; top: 0; z-index: 999999 !important; width: 100%; height: 100%; display: none; background: rgba(0, 0, 0, 0.2); }
#treat-popup .inside { border: 5px solid #1b3b6e; padding: 30px; background: white; overflow: auto; }
#treat-popup > .container > .row > .col-lg-12 { margin-top: 10px; }
#treat-popup .close { position: absolute; right: 15px; top: 0; display: block; font-weight: 700; padding: 15px 20px; cursor: pointer; }

.gallery-size-five_gallery { margin-left: -15px !important; margin-right: -15px !important; }

#sidr { background: black; }